body {
  background: #efefef;

}

.top-ad a iframe{
  width: 100%;
}

.details-adv a img {
  float:right;
  margin-left: 15px;
  margin-right: 15px;
  width: 400px;
}

.front-height>header>h2>img {
  margin-right: 10px;
}
  
.share-news>header>h2>a {
    
    font-size: 28px;
}   
.share-news>header>h2>a:hover {
    
    text-decoration: none;
}

ul.social-media li.ep a img{
  height: 20px;
  width: 20px;
}

ul.social-media li.jhan a img{
  height: auto;
  width: 43px;
}
.profile-wrap {
  background: #FFF4F4;
    padding: 10px 15px;
    border-radius: 10px ;

}

.reporter-section{
  padding: 30px 0;
}



.md-newsboxpage {
  background: #fff;
padding: 20px;
    box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
    border-radius: 10px;
  height: 300px;
  margin-bottom: 30px;
}

.md-newsboxpage figure {
  max-width: 650px;
}


.md-newsboxpage figure img{
  border-radius: 6px;
transition: all .4s ease;
}
.md-newsboxpage .bic-detail {
  padding-top: 15px;
   display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.md-newsboxpage .bic-detail h3 a {
  font-size: 24px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 36px;
    text-align: center;
    transition: all 0.5s ease;
}

.md-newsboxpage .bic-detail h3 a:hover{
  text-decoration: none;
}



/*=====pradesh sec======*/
.btn-pradesh {
  background: #17469E;  
  border-radius: 10px;
  color: #fff;
  margin-bottom: 2px;
  padding: 3px 15px;
}

.btn-pradesh:hover {
  color: #fff;
}

.md-pradeshbox {
  background: #fff;
padding: 20px;
    box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
    border-radius: 10px;
  height: 350px;
}

.md-pradeshbox figure {
  max-width: 650px;
}


.md-pradeshbox figure img{
  border-radius: 6px;
transition: all .4s ease;
}
.md-pradeshbox .bic-detail {
  padding-top: 15px;
}
.md-pradeshbox .bic-detail h3 a {
  font-size: 26px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 36px;
    text-align: center;
    transition: all 0.5s ease;
}

.md-pradeshbox .bic-detail h3 a:hover{
  text-decoration: none;
}



.sm-pradeshbox {
  background: #fff;
padding: 20px;
    box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
    border-radius: 10px;
  height: 385px;
}

.sm-pradeshbox figure {
  max-width: 650px;
}
.banner1 {
  margin-bottom: -60px;
  margin-top: 30px;
}


.sm-pradeshbox figure img{
  border-radius: 6px;
transition: all .4s ease;
}
.sm-pradeshbox .bic-detail {
  padding-top: 15px;
}
.sm-pradeshbox .bic-detail h3 a {
  font-size: 24px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 36px;
    text-align: center;
    transition: all 0.5s ease;
}

.sm-pradeshbox .bic-detail h3 a:hover{
  text-decoration: none;
}


.md-newsbox1 p{
 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.md-newsbox1 h3 a{
 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.md-newsbox2 p{
 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.md-newsbox2 h3 a{
 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}

.large-newsbox p{
 display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.module>section .news-lists h3 a {
   display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.module>section .news-lists1 h3 a {
   display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.front-title a {
  display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.module>section .multimedia-slider .carousel .carousel-item .carousel-caption>p {
  display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sm-pradeshbox .bic-detail h3 a {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/*====mobile scroll menu=====*/
 div.scrollmenu {
 border-top: 2px solid #d4cccc61;

 box-shadow:2px 2px 1px #d4cccc61;
  overflow: auto;
  white-space: nowrap;
  margin: 10px 0;
}

div.scrollmenu a {
  display: inline-block;   
  color: #000;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  font-family: "Poppins",sans-serif;
}

div.scrollmenu a:hover {
  background-color: #9C090D;
  color: #fff;
}

.menu-wrap .navbar-light .navbar-nav .nav-item .nav-link{
     font-family: "Poppins",sans-serif;
     font-size: 14px;
}
.footer-top {
    background: #253289;
    
}
.footer-bottom {
    background: #020F63;
    padding: 10px 0;
}

.footer-bottom .foot-pow{
    margin-right: 0;
}
.details-advdesktop a img {
    float: right;
    padding: 0 15px 15px 15px;
    width: 100%;
  
}



.flash-news{
  background: #fff;
  padding: 30px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}

.large-newsbox {
  background: #fff;
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;
  height: 570px;

}

.front-height>header {
  background: #fff! important;

  margin-bottom: 20px! important;
}




.share-news>header {
    padding: 10px 15px 10px 20px;
    border-radius: 10px 10px 0 0;
}
.share-news>section {
    
    padding: 0 20px 20px 20px;
}
.share-news{
  background: #fff;

box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}
.bg-lightblue{
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}
.module>section .news-lists>li {
  background: #fff;
  padding-top:10px;
  padding-right:10px;
   padding-left:10px;
    padding-bottom: 10px! important;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;
height: 100px;
}
.md-newsbox3 {
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;
 
}
.md-newsbox30>h3>a:focus, .md-newsbox30>h3>a:hover, .md-newsbox30>h3>a:active {
    outline: 0;
    text-decoration: none;
    color: #9C090D;
}
.md-newsbox30 {
    background: none;
    padding: 0px;
    box-shadow: none;
    border-radius: 0;
}
.md-newsbox30>h3>a {
    font-size: 20px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 30px;
    transition: all 0.5s ease;
}
.video-wrap {
  background: #FFF4F4;
  padding: 0 20px 20px 20px;

  border-radius: 0 0 10px 10px;
margin-top: 0;
}
.md-newsbox2 {
  background: #fff;
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}
.md-newsbox2 h3 a {
    font-size: 20px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 30px;
    transition: all 0.5s ease;
    
}
.large-newsbox2 {
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;
}
.md-newsbox1 {
  background: #fff4f4;
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;
height: 260px;
}

.bg-gray {
  background: #fff4f4;
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}
.multimedia-slider {
  padding: 20px;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}


.module>section .news-lists1>li {
  background: #fff;
    padding-top:10px;
  padding-right:10px;
   padding-left:10px;
    padding-bottom: 10px! important;
box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
  border-radius: 10px;

}
.module>header {
  background:#FFF4F4;
  padding: 10px 15px;
border-radius: 10px 10px 0 0;
  }
.midhead {
    margin-top:0;
}
.module>header:before {
    bottom: 10px;
    left: 11px;
}

.module>header>h2 {
    padding: 0em 0em 0.1em 1.2em; 
}

.md-newsbox2 {
  margin-top: 0;
  height: 360px;
}

.md-blog {
    height: 316px! important;
}
.flash-news>figure>a img {
  border-radius: 6px;
}

.module>section {

    background: #FFF4F4;
  margin-top: 0;
 padding: 0 20px 20px 20px;
border-radius: 0 0 10px 10px;
 
}
.prawas-md {
    height: 316px! important;
}

.jhan-wrap {
  background: #FFF4F4! important;
  border-radius: 10px !important;
  padding-top: 20px! important;
  margin-top: 30px! important;
}
.nayacity-wrap {
  background: #FFF4F4! important;
  border-radius: 10px !important;
  padding-top: 20px! important;
}
.module>section .news-lists>li>figure {
   
    max-width: 85px;
}
.saptaranga-height{
height: 440px;
}
.mainnews-height {
  height: 580px;
}
.feature-height {
  height: 330px;
}
.feature-height p {
    padding-top: 15px;
}
.jhannaya-height{
height: 440px;
}
.nayacity-height{
height: 440px;
}
.lit-height {
height: 330px;
}
.mdworld-height {
height: 440px;
}


.module>section .multimedia-slider {
  height: 540px;
  }


.bg-lightred {
  height: 445px;
  }

.share-height {
height: 510px;
}

.health-height {
height: 330px;
}
.sampadakiya-height{
height:455px;
}

.dhristikon-height{
height:400px;
}

.antarwarta-height{
height:455px;
}
.khel-bg {
height: 530px;
}

.flash-news>figure>img {
  border-radius: 6px;
}

.module>section .large-newsbox>figure img {
  border-radius: 6px;
}

.module>section .news-lists>li>figure img {
  border-radius: 6px;
}

.front-height {
    background: #FFF4F4! important;
  margin-top: 30px! important;
}

.md-newsbox2>figure img {
  border-radius: 6px;
}
.md-newsbox30>figure img {
  border-radius: 6px;
}

.module>section .multimedia-slider .carousel .carousel-item>figure img {
  border-radius: 6px;
}

.module>section .md-newsbox1>figure img {
  border-radius: 6px;
}
.module>section .large-newsbox2>figure img {
  border-radius: 6px;
}

.module>section .md-newsbox3>figure img{
  border-radius: 6px;
}

.video-wrap .carousel-item>figure img{
  border-radius: 6px;
}
.list-group .list-group-item>figure img {
  border-radius: 6px;
}
.md-newsboxd {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
    border-radius: 10px;
    height: 250px;
}

.md-newsboxd>figure img {
    border-radius: 6px;
}

.md-newsboxd h3 a {
    font-size: 20px;
    font-weight: 600;
    color: #333;
    display: block;
    line-height: 30px;
    transition: all 0.5s ease;
}
.share-news1{
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}

.share-news1> header {
	 position: relative;
	 margin-bottom: 15px;
}
.share-news1> header:before {
	 content: '';
	 background: url(../img/title-icon.png) left bottom no-repeat;
	 background-size: 100%;
	 position: absolute;
	 width: 35px;
	 height: 47px;
	 bottom: 1px;
	 left: 0;
}
 .share-news1> header > h2 {
	 margin: 0;
	 padding: 0em 0em 0.1em 1.6em;
	 position: relative;
	 
}
.share-news1> header > h2 > a {
	 font-size: 28px;
	 font-weight: 600;
	 color: #333;
}
 .module1 > header > h2 > a:focus, .module1> header > h2 > a:hover, .module1 > header > h2 > a:active {
	 text-decoration: none;
}
 .result-list .md-newsbox3 {
  margin-bottom: 20px;
}
.module>header h3 {
  float: right;
}

.module>header h3 a {
  font-size: 16px;
  color: #020F63;
  font-weight: 600;
}
.share-news1>header h3 {
  float: right;
  margin-top: -45px;
}

.share-news1>header h3 a {
  font-size: 16px;
  color: #020F63;
  font-weight: 600;
}


.share-news>header h3 {
  float: right;
  margin-top: -45px;
}

.share-news>header h3 a {
  font-size: 16px;
  color: #020F63;
  font-weight: 600;
}




// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
    
    .midhead .logo>a>img{
        width: 40%;
    }
}





/* small tablets and less */
@media (max-width: 767px) {
    
    .prawas-md {
        height: auto;
    }
    .md-blog {
    height: auto;
  }
     .top-ad {
     margin: 0px 15px -75px 15px;
 }
    .front-lists {
        height: auto;
    }
    .md-newsbox2 {
      height:auto;
      
    }
    .module>section .news-lists>li{
        height: auto;
        margin:0 0px 15px 0px! important;
    }
     .module>section .news-lists1>li{
        height: auto;
        margin: 0 0px 15px 0px! important;
    }
    .saptaranga-height{
height: auto;
}
.mainnews-height {
 height: auto;
}
.feature-height {
 height: auto;
}
.jhannaya-height{
height: auto;
margin: 0 0 15px 0! important;
}
.nayacity-height{
height: auto;
margin: 0 0 15px 0! important;
}
.lit-height {
height: auto;
}
.mdworld-height {
height: auto;
}
.feature-height {
height: auto;
}

.module>section .multimedia-slider {
 height: auto;
  margin:15px;
  }












.bg-lightred {
  height: auto;
  }

.share-height {
height: auto;
margin-bottom: 15px;
}

.health-height {
height: auto;
margin-top: 15px! important;
}
.sampadakiya-height{
height: auto;
}

.dhristikon-height{
height: auto;
padding-bottom: 15px! important;
}

.antarwarta-height{
height: auto;
}
.khel-bg {
height: auto;
margin: 30px 15px 15px 15px;
}
.md-newsbox1  {
    height: auto;
    margin: 0px 15px 15px 15px ;
}
    
 .large-newsbox  {
    height: auto;
    margin: 0px 15px 15px 15px;
}   
  .module>section{
    padding: 0;
}
  .md-newsbox3{
     margin: 15px;
 }   
  .module {
  margin: 15px 0;
    
 }
     .banner-ad {
     
    }    
    .bg-lightblue{
        margin: 15px;
         padding: 0;
    }
    .video-wrap {
        padding: 0 20px 20px 20px;
    }
    .md-newsbox1 h3 {
        padding-top: 0;
    }
    .share-news>section {
        margin-top: 0;
    }
     .row {
        margin-top: 0;
        }
        
        .side-ad {
            margin-top: 0;
        }
        .share-news {
            margin-top: 0;
        }
         .md-newsbox {
           
        }
        .footer-top {
            margin-top: 0;
        }
        .flash-news {
            padding: 20px 30px;
        }
         .flash-news p{
            margin-top: 10px;
        }
        .module>header>h2>a {
            font-size: 22px;
        }
        .md-newsbox30 {
        margin-top: 15px;
    }
    
    .blog {
      padding-bottom: 15px! important;
    }
    .prawas {
         padding-bottom: 15px! important;
    }
     .module>section .md-newsbox1>figure {
        margin-bottom: 15px;
    }
    .flash-news {
        margin: 10px 0;
    }
    .video-wrap .carousel-control-prev span {
      color: #9C090D;
      font-size: 36px;
      font-weight: 600;
    }
    .video-wrap .carousel-control-next span {
      color: #9C090D;
      font-size: 36px;
      font-weight: 600;
    }
    .share-news1 {
        margin-top: 0;
    }
    .md-newsboxd{
        margin: 0 15px 15px 15px;
    }
     .jhan-nayalists {
        margin: 0! important;
    }
     .nayacity-lists  {   
         margin: 0! important;
    }
     .md-flash {
        margin: 15px 0 0 0! important;
    }
   .large-flash{
       margin: 15px 0 0 0! important;
    }
    
      .md-flash h3 {
        margin-top: 15px;
    }
   .large-flash h3{
        margin-top: 15px;
    }
     .md-blog{
       margin: 0 15px 15px 15px! important;
    }
     .prawas-md {
        margin: 0 15px 15px 15px! important;
    }
   .module>section .news-lists {
    margin: 0 15px 15px 15px;
}
       .module>section .news-lists1 {
    margin: 0 15px 15px 15px;
}

    .title-padding {
        
        padding-top: 15px;
    }

      .front-height {
         margin-bottom: 15px! important;
          margin-top: 15px! important;
        }
.share-height .md-newsbox {
  margin-top: 0! important;
  }
.front-lists {
    
    height: auto;
}



}

.front-title a{
  font-size: 18px;
    color: #333;
    display: block;
    line-height: 26px;
    transition: all 0.5s ease;
}
.front-title a:hover{
  text-decoration: none;
color: #9C090D;
}
.front-lists  {
background: #fff;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px! important;
    box-shadow: 0px 2px 7px rgba(22,30,106,0.3);
    border-radius: 10px;   
    height: 100px;
    margin-bottom: 15px;
}
.front-lists figure {
  float: left;

  max-width:85px;
  margin-right: 15px;
}
.front-lists figure a img {
  height: 100%;
  width: 100%;
  border-radius: 6px;
}



@media (max-width: 575.98px){
.banner-ad {
    margin: 0px;
}

 ul.epjhan {

    margin: 0 0 0px 35px;
}

.news-srch form .srchspc{
    width: 200px;
}

.news-srch form .btn-spc i{
    color: #fff;
    font-size: 13px;
}

     .front-title a{
        overflow: visible;
    }
      .module>section .news-lists h3 a{
        overflow: visible;
    }
    
       .module>section .news-lists1 h3 a{
        overflow: visible;
    }

}


/* smartphones and phones */
@media (max-width: 480px) {
    
    .front-title a{
        overflow: visible;
    }
      .module>section .news-lists h3 a{
        overflow: visible;
    }
    
       .module>section .news-lists1 h3 a{
        overflow: visible;
    }
    
    
     .prawas-md {
        height: auto;
    }
 .md-blog {
    height: auto;
  }

   .module>section .news-lists {
    margin: 0 15px 15px 15px;
}
   .module>section .news-lists1 {
    margin: 0 15px 15px 15px;
}
  
    .md-flash {
        margin: 15px 0 0 0! important;
    }
   .large-flash{
       margin: 15px 0 0 0! important;
    }
     .md-flash h3 {
        margin-top: 15px;
    }
   .large-flash h3{
        margin-top: 15px;
    }
    .md-blog {
        margin: 0 15px 15px 15px! important;
    }
    .prawas-md {
      margin: 0 15px 15px 15px! important;
    }
    
    
    .jhan-nayalists {
        margin: 0! important;
    }
    .nayacity-lists  {
         margin: 0! important;
    }
    .md-newsboxd{
        margin: 0 15px 15px 15px;
    }
      .share-news1 {
        margin-top: 0;
    }
    .video-wrap .carousel-control-prev span {
          color: #9C090D;
          font-size: 36px;
          font-weight: 600;
        }
.video-wrap .carousel-control-next span {
      color: #9C090D;
      font-size: 36px;
      font-weight: 600;
    }
    
    .module.covid > section .large-newsbox > h3 > a {
        font-size: 26px;
        line-height: 38px;
    }

    .flash-news {
        margin: 10px 0;
    }
    .module>section .md-newsbox1>figure {
        margin-bottom: 15px;
    }
    .prawas {
         padding-bottom: 15px! important;
    }
   
.blog {
  padding-bottom: 15px! important;
}
    .md-newsbox30 {
        margin-top: 15px;
    }
      .module>header>h2>a {
            font-size: 20px;
        }
  .flash-news p{
            margin-top: 10px;
        }
       .flash-news {
            padding: 20px 30px;
        }
     .footer-top {
            margin-top: 0;
        }
    .md-newsbox {
       
    }
     .share-news {
            margin-top: 0;
        }
     .side-ad {
            margin-top: 0;
        }
    .row {
        margin-top: 0;
        }
        
    .share-news>section {
        margin-top: 0;
    }
    .md-newsbox1 h3 {
        padding-top: 0;
    }
    .video-wrap {
       padding: 0 20px 20px 20px;
    }
    .bg-lightblue{
        margin: 15px;
        padding: 0;
    }
    
    .banner-ad {
       
    }
      .md-newsbox2 {
      height:auto;
    
    }
    .module>section .news-lists>li{
        height: auto;
        margin: 0 0px 15px 0px! important;
    }
     .module>section .news-lists1>li{
        height: auto;
        margin: 0 0px 15px 0px! important;
    }
    .saptaranga-height{
height: auto;
}
.mainnews-height {
 height: auto;
}
.feature-height {
 height: auto;
}
.jhannaya-height{
height: auto;
margin: 0 0 15px 0! important;
}
.nayacity-height{
height: auto;
margin: 0 0 15px 0! important;
}
.lit-height {
height: auto;
}
.mdworld-height {
height: auto;
}
.feature-height {
height: auto;
}

.module>section .multimedia-slider {
 height: auto;
 margin: 15px;
  }


.bg-lightred {
  height: auto;
  }

.share-height {
height: auto;
margin-bottom: 15px;
}

.health-height {
height: auto;
margin-top: 15px! important;
}
.sampadakiya-height{
height: auto;
}

.dhristikon-height{
height: auto;
padding-bottom: 15px! important;
}

.antarwarta-height{
height: auto;
}
.khel-bg {
height: auto;
margin: 30px 15px 15px 15px;
}
.md-newsbox1  {
    height: auto;
    margin: 0px 15px 15px 15px;
}
    
 .large-newsbox  {
    height: auto;
     margin: 0px 15px 15px 15px;
}   
.module>section{
   
}
 .md-newsbox3{
     margin: 15px;
 }   
 .module {
     margin: 15px 0;
    
 }
    
    .title-padding {
        
        padding-top: 15px;
    }
    
    .front-height {
          margin-top: 15px! important;
           margin-bottom: 15px! important;
        }
.front-lists {
    
    height: auto;
}

.sm-pradeshbox {
    
    margin:20px 20px 0 20px;
    
}
.md-pradeshbox {
    
    margin: 0 20px 20px 20px;
    
}

 .top-ad {
     margin: 0px 15px -75px 15px;
 }
 
 ul.epjhan {

    margin: 0 0 0px 5px;
}

.news-srch form .srchspc{
    width: 200px;
}

.news-srch form .btn-spc i{
    color: #fff;
    font-size: 13px;
}

}

.mobile-banner {
  margin-top: 15px;
}
.mobile-banner1 {
  margin-bottom: 15px;
}